All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
typedefs.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/meta/index_type.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Typedefs

typedef Eigen::Matrix< double, Eigen::Dynamic, Eigen::Dynamic > | stan::math::matrix_d
| Type for matrix of double values. More...
typedef Eigen::Matrix< double, Eigen::Dynamic, 1 > | stan::math::vector_d
| Type for (column) vector of double values. More...
typedef Eigen::Matrix< double, 1, Eigen::Dynamic > | stan::math::row_vector_d
| Type for (row) vector of double values. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.